# flat zoomable/rotateable objects (object.config)
#
# config file for the kmakemultires tool
# krpano tools 1.0.8.12
#

frames=true
panotype=flat
hfov=1
buildmobilemages=no
buildtabletimages=no
tilepath=object/%Af_l%Al%Av_%Ah.jpg
preview=false
tilesize=512
levels=auto
levelstep=2
progressiveloading=auto
minsize=128
maxsize=auto
xml=true
xmlpath=%INPUTPATH%/object.xml
xmltemplate=xml/object.xml
xmltemplate_additional_file=xml/skin/objectskin.xml
copyswf=true
copylicense=true
copyiphonejs=false
buildembeddedswf=true
krpanoswf=../krpano.swf
embedlicenses=true
html=false
indexbase=1
filter=LANCZOS
jpegquality=82
jpegsubsamp=422
jpegoptimize=true
quiet=false
waitkey=false
